@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    background: #222222;/* url(../images/dark_bg.svg); */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

h1 {
    color:#ffffff;
}

p {
    color:#ffffff;
}

a {
    color: #ffffff;
    text-decoration: none;
}

.comtitle { /* подпись мелким незаметным текстом*/
    margin: 0;
    font: 0.75em sans-serif;
    color: #454545;
}

* {
    font-family: "Montserrat", sans-serif;
}
